select { font-size : 10px;}
.welcome {font-size:11px;}
.forumlink		{ font-size: 12px;}
.gensmall2		{ font-size: 9px;}
.font2		{ font-size: 10px;}
.gensmall		{ font-size: 10px;}
.name		{ font-size: 11px;}
.name2		{ font-size: 11px;}
.postdetails		{ font-size: 10px;}
.postdetails2		{ font-size: 10px;}
.topictitle		{ font-size: 13px;}
.cattitle		{ font-size: 12px;}
.mainmenu		{ font-size: 9px;}
.mainoption		{ font-size: 10px;}
.nav		{ font-size: 11px;}
input.button 		{ font-size: 11px;}
.maintitle		{ font-size: 12px;}
th	{font-size: 9px;}
.gen { font-size : 11px;}
.genmed { font-size : 9px;}
.font1 { font-size : 12px;}
.postbody { font-size : 12px;}
.post { font-size : 13px;}
.quote { font-size : 10px;}
.postdetails3		{ font-size : 9px;}
.mobiletd		{ display:none;}


